#ifndef INCLUDED_OOO_VBA_OFFICE_MSOAUTOMATIONSECURITY_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOAUTOMATIONSECURITY_HPP

#include "ooo/vba/office/MsoAutomationSecurity.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOAUTOMATIONSECURITY_HPP
